2017-05-30 05:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000421Cheat Engine(No Category)public2015-12-20 19:50
Reporterpausebreak7 
Assigned ToDark Byte 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000421: cheat engine auto assembler syscall create error
Descriptionx64 process auto assembler syscall create error

x64 disassembler auto assembler

syscall -> create error

db 0f 05 -> success
Steps To Reproduceerror in line 7 (syscall) : this instruction can't be compiled
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000920

Dark Byte (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2015-12-18 04:01 pausebreak7 New Issue
2015-12-18 04:01 pausebreak7 File Added: error.png
2015-12-20 19:50 Dark Byte Note Added: 0000920
2015-12-20 19:50 Dark Byte Status new => resolved
2015-12-20 19:50 Dark Byte Resolution open => fixed
2015-12-20 19:50 Dark Byte Assigned To => Dark Byte
2016-06-05 15:18 Jptnuc Issue cloned: 0000478
+Issue History